@CHARSET "UTF-8";

@font-face {
	font-family: StagSansBook;
	src: url('../fonts/StagSansRound-Book.ttf');
    font-smooth: always; -webkit-font-smoothing: subpixel-antialiased;
}

@font-face {
	font-family: StagSansMedium;
	src: url('../fonts/StagSansRound-Medium.ttf');
    font-smooth: always; -webkit-font-smoothing: subpixel-antialiased;
}

@font-face {
	font-family: StagSansLight;
	src: url('../fonts/StagSansRound-Light.ttf');
    font-smooth: always; -webkit-font-smoothing: subpixel-antialiased;
}

@font-face {
	font-family: Avenir;
	src: url('../fonts/AvenirLTPro-Heavy.otf');
    font-smooth: always; -webkit-font-smoothing: subpixel-antialiased;
}

@font-face {
	font-family: Avenir_lite;
	src: url('../fonts/avenir_lt.otf');
    font-smooth: always; -webkit-font-smoothing: subpixel-antialiased;
}


@font-face {
	font-family: AvantGarde;
	src: url('../fonts/AVGARDN.TTF');
    font-smooth: always; -webkit-font-smoothing: subpixel-antialiased;
}
@font-face {
	font-family: AvantGarde;
	src: url('../fonts/AVGARDNI.TTF');
	font-style:italic;
    font-smooth: always; -webkit-font-smoothing: subpixel-antialiased;
}
@font-face {
	font-family: AvantGarde;
	src: url('../fonts/AVGARDMI.TTF');
	font-weight:bold;
	font-style:italic;
    font-smooth: always; -webkit-font-smoothing: subpixel-antialiased;
}


* { margin: 0; padding: 0; }

html, body { background: url(../img/bg.jpg); font-family: StagSansBook, Arial, sans-serif; color: #646464; font-size: 23px; width: 100%; height: 100%; }

ul, ol { margin-left: 20px; }
	li { padding-bottom: 5px; }
h1 { margin-bottom: 10px; font-size: 1.8em; color: #ed37ae; font-weight: normal; }
h2 { margin-bottom: 0px; padding-top: 20px; font-size: 0.8em; color: #ed37ae; font-weight: normal; }
h2:first-child { padding-top: 0; }
h4 { padding-bottom: 5px; margin-bottom: 5px; font-size: 0.8em; color: #646464; font-weight: normal; border-bottom: 1px solid #646464; }
h5 { padding-bottom: 10px; font-weight: normal; font-size: 0.9em; color: #ed37ae; }
p { line-height: 1.5em; font-size: 0.5em; }

a img { border: 0; }

.video-control-panel { position: absolute; width: 202px; height: 234px; top: 243px; left: 539px; z-index: 1000; }
	.video-control-panel .play { position: absolute; width: 202px; height: 165px; top: 0; left: 0; background: url(../img/prp-buttons.png) no-repeat 0 0; }
	.video-control-panel .play:hover { background: url(../img/prp-buttons.png) no-repeat -202px 0; }
	.video-control-panel .rewind { position: absolute; width: 101px; height: 69px; top: 165px; left: 0; background: url(../img/prp-buttons.png) no-repeat 0 -165px; }
	.video-control-panel .rewind:hover { background: url(../img/prp-buttons.png) no-repeat -202px -165px; }
	.video-control-panel .pause { position: absolute; width: 101px; height: 69px; top: 165px; left: 101px; background: url(../img/prp-buttons.png) no-repeat -101px -165px; }
	.video-control-panel .pause:hover { background: url(../img/prp-buttons.png) no-repeat -303px -165px; }
	
video { position: absolute; z-index: 0; }
.video-panel { position: absolute; width: 1280px; height: 10px; bottom: 30px; z-index: 100; }
	.video-panel-progress { width: 1280px; height: 10px; background: #fff; }
		.video-panel-progress-bar { width: 0; height: 10px; background: #ed37ae; }

#debug { position: fixed; width: 500px; height: 300px; top: 20px; left: 20px; background: #fff; border: 1px solid #999; padding: 10px; z-index: 100; opacity: 0.2; }
#debug:hover { opacity: 1.0; }

.website-content { position: relative; width: 1280px; height: 720px; margin: auto; transform-origin: 50% 0%; -ms-transform-origin: 50% 0%; -moz-transform-origin: 50% 0%; -webkit-transform-origin: 50% 0%; -o-transform-origin: 50% 0%; }

.button { display: block; width: 254px; height: 64px; line-height: 64px; font-size: 1.4em; color: #ffffff; background: url(../img/order-now-button-background.png) no-repeat; text-align: center; text-decoration: none; }
.button:hover { text-decoration: underline; }

.pink { color: #ed37ae; }
.bold { font-weight: bold; }

.page { margin: auto; }
.full-page { position: relative; width: 1280px; height: 720px; }
.one-third-page { position: relative; font-family: Magenta, StagSansBook, Arial, sans-serif; width: 1280px; height: 260px; }

.buffering { position: absolute; width: 200px; height: 35px; text-align: center; padding-top: 60px; font-size: 0.8em; background: #000 url(../img/buffering.gif) no-repeat 84px 20px; z-index: 1000; color: #fff; display: none; }
.comming-soon { position: absolute; width: 300px; height: 75px; top: 322px; left: 490px; line-height: 75px; color: #fff; text-align: center; background: #000; display: none; }

.rewind-pause-panel { position: absolute; width: 165px; height: 40px; left: 557px; top: 410px; z-index: 200; display: none; }
.rewind-button { position: absolute; width: 80px; height: 40px; top: 0; left: 0; background: url(../img/rewind_button.png) no-repeat 0 0; }
.pause-button { position: absolute; width: 80px; height: 40px; top: 0; left: 85px; background: url(../img/pause_button.png) no-repeat 0 0; }

#cookie-info{position:fixed; left:12px;  top:12px; float:left; font-size:14px; line-height:14px; padding:6px; z-index:300; background:rgba(0,0,0,0.2); color: #3A3A3A;}
	#cookie-info a{text-decoration:none; color:#ed37ae; margin: 0 4px;}
	#cookie-info-close{background:#ed37ae; border:1px solid #fff; color:#fff; line-height:14px; width:17px; height:16px; display:inline-block; text-align:center;}


#top-bar { position: fixed; width: 100%; height: 25px; padding-top: 5px; padding-bottom: 30px; background: url(../img/top-bar-background.png) repeat-x; z-index: 200; display: none; }
	#top-bar .top-bar-left { position: relative; left: 25px; float: left; border-left: 1px solid #c9c9c9; }
	#top-bar .top-bar-right { position: relative; right: 25px; float: right; border-left: 1px solid #c9c9c9; }
	#top-bar a { text-decoration: none; font-size: 0.7em; line-height: 30px; color: #000; padding: 0 10px; display: block; float: left; border-right: 1px solid #c9c9c9; }
	#top-bar a.selected { color: #ed37ae; }
	#top-bar-buy-link { font-weight: bold; padding-top:3px;}

.slider-left-panel { width: 460px; height: 720px; background: url(../img/panel-background.png); }

.slider { position: relative; height: 900px; z-index: 1; overflow: hidden; }
	.slider p { font-size: 1.05em; }
	.slider-page-marker { position: absolute; width: 223px; height: 72px; top: 598px; left: 528px; background: url(../img/page-marker-background.png) no-repeat; z-index: 100; }
		.slider-page-marker-left { position: absolute; width: 40px; height: 40px; top: 16px; left: 16px; background: url(../img/page-marker-left.png) no-repeat 0 0; }
			.slider-page-marker-left:hover { background: url(../img/page-marker-left.png) no-repeat 0 -40px; }
		.slider-page-marker-right { position: absolute; width: 40px; height: 40px; top: 16px; right: 16px; background: url(../img/page-marker-right.png) no-repeat 0 0; }
			.slider-page-marker-right:hover { background: url(../img/page-marker-right.png) no-repeat 0 -40px; }
		.slider-page-marker-dot { position: absolute; width: 16px; height: 16px; top: 27px; display: none; background: url(../img/page-marker-dot.png) no-repeat; }
	.slider-wrapper { position: absolute; width: 6400px; height: 720px; }
		.slide { position: relative; float: left; }

#page-0 { padding: 70px 80px; width: 1120px; height: 580px; background: url(../img/page-0-image.jpg) no-repeat center center; font-family: StagSansLight, Arial, sans-serif; }
.page-0-logo { padding-bottom: 70px; }
#page-0 p { font-size: 1.2em; line-height: 1.3em; }
#page-0 p.page-0-scroll-down { padding-top: 10px; padding-bottom: 10px; font-size: 1.2em; color: #ed37ae; line-height: 1em; }
#page-0 p.page-0-price { padding-bottom: 10px; font-size: 1.8em; padding-top:88px; color: #464647; font-family: StagSansBook, Arial, sans-serif; }
.page-0-order-now { padding-bottom:20px; display: block; width: 220px; height: 81px; line-height: 55px; color: #ffffff; background: url(../img/order-now-button-page-0.png) no-repeat; text-align: center; text-decoration: none; }
.page-0-order-now:hover { text-decoration: underline;}
.page-0-quote{font-size:0.8em !important;  color: #ed37ae; line-height: 1.1em; font-style: italic; font-family: StagSansBook, Arial, sans-serif; margin-top: 10px; }
.page-0-quote b{font-style:normal;}

#slide-0 { padding: 0; width: 1280px; height: 720px; background: url(../img/page-1-image-0.jpg) no-repeat center center; }
	#slide-0 .slider-left-panel { padding: 70px 40px; width: 380px; height: 580px; }
            #slide-0 .slider-left-panel .slide-0-quote{font-size:1.0em; padding-top:280px; padding-right: 50px; color: #ed37ae; line-height: 1.4em; font-style: italic;}
            #slide-0 .slider-left-panel .slide-0-quote b{font-style:normal;}

#slide-1 { padding: 0; width: 1280px; height: 720px; background: url(../img/page-1-image-1.jpg) no-repeat center center; }
	#slide-1 .slider-left-panel { padding: 70px 40px; width: 380px; height: 580px; }
        #slide-1 .slider-left-panel .slide-1-quote{font-size:1.0em; padding-top:240px; padding-right: 50px; color: #ed37ae; line-height: 1.4em; font-style: italic;}
        #slide-1 .slider-left-panel .slide-1-quote b{font-style:normal;}
        
#slide-2 { padding: 0; width: 1280px; height: 720px; background: url(../img/page-1-image-2.jpg) no-repeat center center; }
	#slide-2-video { width: 100%; height: 100%; z-index: 0; }
	#slide-2-play { position: absolute; width: 80px; height: 80px; top: 320px; left: 600px; background: url(../img/play-button.png) no-repeat 0 0; z-index: 100; }
	#slide-2-play:hover { background: url(../img/play-button.png) no-repeat 0 -80px; }
	#slide-2 .buffering { left: 540px; top: 310px; }
	
#page-2 { background: url(../img/page-2-image.jpg) no-repeat center center; }
	#page-2 .slider-left-panel { padding: 70px 40px; width: 380px; height: 580px; }
	#page-2 .slider-left-panel p { font-size: 0.65em; }
	
#page-3 { background: url(../img/page-3-image.jpg) no-repeat center center; }
	#page-3-play { position: absolute; width: 80px; height: 80px; top: 320px; left: 600px; background: url(../img/play-button.png) no-repeat 0 0; z-index: 100; }
	#page-3-play:hover { background: url(../img/play-button.png) no-repeat 0 -80px; }
	#page-3 .buffering { left: 540px; top: 310px; }
	
#page-4 { background: #fff; }

#page-5 { position: relative; }
	.page-5-panels { position: relative; width: 1280px; height: 720px; overflow: hidden; }
		.page-5-panel { position: absolute; width: 1280px; height: 720px; top: 0; left: 0; }
			.page-5-panel .button { background: url(../img/wheretobuy.png) no-repeat 0 0; width: 174px; height: 48px; }
		
		.page-5-panel-0 { background: url(../img/page-5-panel-0-image.png) no-repeat 0 20px; }
		.page-5-panel-1 { background: url(../img/page-5-panel-1-image.png) no-repeat 0 20px; }
		.page-5-panel-2 { background: url(../img/page-5-panel-2-image.png) no-repeat 0 20px; }
		
			.page-5-panel-content { position: relative; left: 495px; top: 90px; }
			.page-5-panel-content ul { font-size: 0.7em; }
			.page-5-panel-content p { font-size: 0.7em; padding-bottom: 20px; padding-right: 40px; }
				
				.page-5-panel-content-column-1 { width: 415px; float: left; }
				.page-5-panel-content-column-2 { width: 360px; float: left; }
		
	.page-5-panel-chooser { position: absolute; width: 1145px; height: 195px; top: 500px; left: 70px; }
		.page-5-panel-option { position: relative; float: left; width: 375px; height: 160px; margin-right: 5px; opacity: 0.9; cursor: pointer; }
		.page-5-panel-option:hover { opacity: 1.0; }
		.page-5-panel-option.selected { opacity: 0.3; cursor: default; }
		
		.page-5-panel-option-0 { background: url(../img/gamestick.png) no-repeat 0 0; }
		.page-5-panel-option-1 { background: url(../img/addcontroller.png) no-repeat 0 0; }
		.page-5-panel-option-2 { background: url(../img/dock.png) no-repeat 0 0; }
			
			.page-5-panel-option-content { position: relative; width: 245px; left: 130px; top: 30px; }

.arm-powered-logo { position: absolute; width: 90px; top: 330px; left: 630px; }

#page-6 { background: url(../img/page-6-image.jpg) no-repeat center center; }
	.page-6-bottom-panel { position: absolute; left: 70px; top: 580px; }
	#page-6 h3 { width: 1140px; border-bottom: 1px solid #afafaf; display: inline-block; padding-bottom: 10px; margin-bottom: 10px; color: #000; font-weight: normal; }
	#page-6 a { margin-right: 29px; }	
	#link-6{margin-left:80px;}

#zenbox_tab { z-index: 100; }
#zenbox_tab #feedback_tab_text { font-size: 1.0em !important; }

#cookie-info-close{cursor:pointer;}